*{
    background-color: rgb(226, 221, 221);
}
button{
    padding: 21px;
    margin: 15px;
    position:static;
    margin-top: 10px;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: x-large;
}
#word{
    font-size: 150px;
}
#hangman{
    max-width: 1400px;
    display: flex;
    text-align: center;
}
#buttondiv{
    margin:auto;
    width: 700px;
    text-align: center;
   
}
#worddiv{
    text-align: center;
}
#livesdiv{
    text-align: center;
    font-size: xx-large;
    letter-spacing: 20px;
}
#restartdiv{
   left: 40%;
   position: relative;
    margin: 20px;
    display: inline;
}
#text{
    text-align: center;
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#pic{
    width: 100%;
}
@media only screen and (max-width: 600px) {
   #buttondiv{
    width: 400px;
    text-align: center;
    }
    button{
        padding: 5px;
    }
    #word{
        font-size: 80px;
    }
}